CREATE TABLE CRST_FND_FORM_FUNCTIONS
(
  FUNCTION_ID               NUMBER,
  FUNCTION_NAME             VARCHAR2(30),
  APPLICATION_ID            NUMBER,
  FORM_ID                   NUMBER,
  PARAMETERS                VARCHAR2(2000),
  CREATION_DATE             DATE,
  CREATED_BY                NUMBER(15),
  LAST_UPDATE_DATE          DATE,
  LAST_UPDATED_BY           NUMBER(15),
  LAST_UPDATE_LOGIN         NUMBER(15),
  TYPE                      VARCHAR2(30),
  WEB_HOST_NAME             VARCHAR2(80),
  WEB_AGENT_NAME            VARCHAR2(80),
  WEB_HTML_CALL             VARCHAR2(240),
  WEB_ENCRYPT_PARAMETERS    VARCHAR2(1),
  WEB_SECURED               VARCHAR2(1),
  WEB_ICON                  VARCHAR2(30),
  OBJECT_ID                 NUMBER(15),
  REGION_APPLICATION_ID     NUMBER(15),
  REGION_CODE               VARCHAR2(30),
  MAINTENANCE_MODE_SUPPORT  VARCHAR2(8),
  CONTEXT_DEPENDENCE        VARCHAR2(8),
  JRAD_REF_PATH             VARCHAR2(1000),
  DUMMY						CHAR(1),
  CREATED_NAME				VARCHAR2(100),
  LAST_UPDATED_NAME			VARCHAR2(100),
  APPLICATION_NAME			VARCHAR2(100)
);
